@charset "UTF-8";

@font-face {
    font-family: 'gorditabold';
    src: url('../fonts/gordita_bold-webfont.eot');
    src: url('../fonts/gordita_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gordita_bold-webfont.woff2') format('woff2'),
         url('../fonts/gordita_bold-webfont.woff') format('woff'),
         url('../fonts/gordita_bold-webfont.ttf') format('truetype'),
         url('../fonts/gordita_bold-webfont.svg#gorditabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gorditamedium';
    src: url('../fonts/gordita_medium-webfont.eot');
    src: url('../fonts/gordita_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gordita_medium-webfont.woff2') format('woff2'),
         url('../fonts/gordita_medium-webfont.woff') format('woff'),
         url('../fonts/gordita_medium-webfont.ttf') format('truetype'),
         url('../fonts/gordita_medium-webfont.svg#gorditamedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gorditaregular';
    src: url('../fonts/gordita_regular-webfont.eot');
    src: url('../fonts/gordita_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gordita_regular-webfont.woff2') format('woff2'),
         url('../fonts/gordita_regular-webfont.woff') format('woff'),
         url('../fonts/gordita_regular-webfont.ttf') format('truetype'),
         url('../fonts/gordita_regular-webfont.svg#gorditaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ristretto_slab_promedium';
    src: url('../fonts/ristrettoslabpro-medium-webfont.eot');
    src: url('../fonts/ristrettoslabpro-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ristrettoslabpro-medium-webfont.woff2') format('woff2'),
         url('../fonts/ristrettoslabpro-medium-webfont.woff') format('woff'),
         url('../fonts/ristrettoslabpro-medium-webfont.ttf') format('truetype'),
         url('../fonts/ristrettoslabpro-medium-webfont.svg#ristretto_slab_promedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ristretto_slab_proregular';
    src: url('../fonts/ristrettoslabpro-regular-webfont.eot');
    src: url('../fonts/ristrettoslabpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ristrettoslabpro-regular-webfont.woff2') format('woff2'),
         url('../fonts/ristrettoslabpro-regular-webfont.woff') format('woff'),
         url('../fonts/ristrettoslabpro-regular-webfont.ttf') format('truetype'),
         url('../fonts/ristrettoslabpro-regular-webfont.svg#ristretto_slab_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body  
{ font-family:'gorditaregular',Arial,Tahoma,Verdana,Helvetica,sans-serif; }

.navButton, .formular_button
{ font-family:'gorditabold',Arial,Tahoma,Verdana,Helvetica,sans-serif; }

.title_box
{ font-family:'ristretto_slab_promedium',Arial,Tahoma,Verdana,Helvetica,sans-serif; }

html {
	font-size:16px;
}
body {
	color:#000;
	-webkit-font-smoothing:antialiased;
	background-color:#fff;
}
h1, h2, h3, h4 {
	line-height:100%;
	font-weight:normal;
	margin:0;
	padding:0;
}
a:link, a:visited {
	color:#000;
}
a:hover {
	color:#FF8500;
	text-decoration:none;
}
ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

/* Base-styles ............................. */

.content {
	position:relative;
	overflow:hidden;
}
.box_margin {
	margin-bottom:30px;
}
.box_margin2 {
	margin-bottom:15px;
}
.box_margin3 {
	margin-bottom:60px;
}

.title_box {
	position:relative;
	color:#fff;
}
.title_box_wht {
	color:#fff;
}
.title_box > * {
	position:relative;
	line-height:1.2em;
}
.title_box h3 {
	font-size:3rem;
	padding-bottom: 30px;
}
.box_padding {
	padding-left:100px;
	padding-right:100px;
}

/* Rozcestnik */

/* Main-Offer ............................................................... */

.mainOffer {
	height:850px;
	background-position:center 50%;
	background-repeat:no-repeat;
	background-size:cover;
}
a.mainOfferNav {
	background-color:rgba(255,255,255,0.89);
	padding: 30px;
}
a.mainOfferNav:hover {
	background-color:rgba(98,47,16,0.89);
}
a.mainOfferNav:hover img {
	transform: scale(0.7);
}
.navButton {
	color: #201f31;
	border: 3px solid #fc5f00;
	padding: 12px 25px;
	display: inline-block;
	text-transform: uppercase;
	position: relative;
	z-index: 50;
}
a.mainOfferNav:hover .navButton {
	color: #fff;
}
.navButton .fa {
	color: #fc5f00;
    font-size: 1.5rem;
    padding-right: 7px;
}

/* Formulár a mapa */

.map {
	position:absolute;
	top:0;
	left:0;
	width:50%;
	height:100%;
}
.map iframe {
	width:100%;
	height:100%;
	position:relative;
	z-index:0;
}

/* Border - nadpis */

.bg_border:before, .bg_border:after {
    position: absolute;
    left: 50%;
    width: 256px;
    background-color: #fc5f00;
    content: "";
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.bg_border:before {
    bottom: 8px;
    height: 4px;
}
.bg_border:after {
    bottom: 0;
    height: 4px;
}

/* Footer */

.footer {
	font-size: 0.9rem;
	border-bottom: 25px solid #fc5f00;
}

/* Line & button */

.mainOfferWrapper {
	position: relative;
}

.line {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	z-index: 50;
	background-color: #201f31;
	height: 525px;
	width: 1px;
	content: '';
	display: block;
}

.arrow {
	position: absolute;
	bottom: 50px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 50;
}

.arrow a:hover img {
	transform: scale(0.7);
}

/* Effects ............................. */

a, a.mainOfferNav, a.mainOfferNav img, a.mainOfferNav .navButton, .navButton, .arrow a img {
	-webkit-transition:all 300ms linear;
	-moz-transition:all 300ms linear;
	-o-transition:all 300ms linear;
	-ms-transition:all 300ms linear;
	transition:all 300ms linear;
}
::i-block-chrome, div {
	-webkit-transition:initial;
}

/* RESPONSIVE STRUCTURE
--------------------------------------- */

@media screen and (max-width: 1600px) {
	.box_padding { padding-left:70px; padding-right:70px; }
	.container_x1_in { padding: 45px; }
}

@media screen and (max-width: 1366px) {
	.box_padding { padding-left:45px; padding-right:45px; }
	.box_margin { margin-bottom:15px; }
	.box_margin3 { margin-bottom:30px; }
	.mainOffer { height:660px; }
	.container_x1_in { padding: 30px; }
	.line { height: 350px; }
}
  
@media screen and (max-width: 1200px) {
	.box_padding { padding-left:30px; padding-right:30px; }
	.mainOffer { height:600px; }
	.line { height: 300px; }
}

@media screen and (max-width: 991px) {
	.box_padding { padding-left:15px; padding-right:15px; }
	.box_margin3 { margin-bottom:15px; }
	.container_x1_in { padding: 15px; }
}
 
@media screen and (max-width: 767px) {
 	.mainOffer { height:auto; }
 	.map {	position:relative; width:100%; height:350px; margin-bottom:15px; }
 	.line, .arrow { display: none; }
}

@media screen and (max-width: 575px) {
 
}

@media screen and (max-width: 480px) {
 	.map {	height:250px; }
}

@media screen and (max-width: 360px) {


}